<?php
get_header();

echo '

<h1 class="ty-h-title">'; printf( __( 'برچسب : %s' ), single_tag_title( '', false ) ); echo '</h1>

<div class="ty-offers-pages ty-blog-page">

<article>
		';
		if (have_posts()) {
			if (!empty($ty_sub4settings["ty_blogpagesads_7_cont"])) {echo '<div class="ty-banner728x90 tybnr72890-12"><div>' . stripslashes($ty_sub4settings["ty_blogpagesads_7_cont"]) . '</div></div>';}
			while ( have_posts() ) : the_post();
			blogallposts();
			endwhile;
			if (!empty($ty_sub4settings["ty_blogpagesads_1_cont"])) {echo '<div class="ty-banner728x90 tybnr72890-9"><div>' . stripslashes($ty_sub4settings["ty_blogpagesads_1_cont"]) . '</div></div>';}
			wp_pagenavi();
		} else {
			echo '<div class="ty-noposttext"><i class="fa fa-times"></i> هنوز مطلبی ثبت نشده</div>';
		}
		echo '
</article>

</div>

';

get_sidebar();
get_footer();


?>